{
	"parent": "minecraft:item/handheld",
	"textures": {
		"layer0": "overdrive_that_matters:item/withered_steel_sword_handheld"
	},
	"display": {
		"thirdperson_righthand": {
			"rotation": [0, -90, 55],
			"translation": [0, 5.75, 0.5],
			"scale": [1, 1, 0.85]
		},
		"thirdperson_lefthand": {
			"rotation": [0, 90, -55],
			"translation": [0, 5.75, 0.5],
			"scale": [1, 1, 0.85]
		},
		"firstperson_righthand": {
			"rotation": [0, -90, 25],
			"translation": [1.13, 3.2, 1.13],
			"scale": [0.74, 0.74, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [0, 90, -25],
			"translation": [1.13, 3.2, 1.13],
			"scale": [0.68, 0.68, 0.68]
		}
	}
}